body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_Form1
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEE2E6;
   border-radius: 2px;
}
#FileInput1
{
   box-sizing: border-box;
   border: 1px solid #DEE2E6;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0;
   padding: 4px 8px 4px 4px;
   overflow: hidden;
}
#FileInput1::-webkit-file-upload-button,
#FileInput1::file-selector-button
{
   padding: 4px 8px 4px 4px;
   margin: -4px -8px -4px -4px;
   -webkit-margin-end: 4px;
   margin-inline-end: 4px;
   background-color: #0D6EFD;
   background-image: none;
   color: #FFFFFF;
   pointer-events: none;
   border-color: inherit;
   border-style: solid;
   border-width: 0;
   border-inline-end-width: 1px;
   border-radius: 0;
   box-sizing: border-box;
   height: calc(100% + 8px);
}
#FileInput1:disabled
{
   color: #DEE2E6;
   background-color: #e9ecef;   border-color: #DEE2E6;
}
#tecnica
{
   border: 1px solid #DEE2E6;
   border-radius: 2px;
   background-color: #FFFFFF;
   
   background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23696969' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e"), none;
   background-repeat: no-repeat, repeat;
   background-position: right .75em center, left top;
   background-size: 16px 12px, auto;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   color: #696969;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0;
   text-align: left;
   padding: 4px 4px 4px 4px;
   box-sizing: border-box;
}
#tecnica:focus
{
   outline: 0;
}
#Label7
{
   margin: 0;
   border: 0px solid transparent;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #4169E1;
   font-family: "Nunito Sans";
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   vertical-align: top;
   padding: 6px 12px 6px 12px;
}
#Label7:focus
{
   outline: 0;
}
#verifica
{
   border: 1px solid #0D6EFD;
   border-radius: 4px;
   background-color: #0D6EFD;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#verifica:focus
{
   outline: 0;
}
#Layer1
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px dashed #DCDCDC;
   border-radius: 2px;
}
#F01
{
   border: 1px solid #DEE2E6;
   border-radius: 2px;
   background-color: #FFFFFF;
   
   background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23696969' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e"), none;
   background-repeat: no-repeat, repeat;
   background-position: right .75em center, left top;
   background-size: 16px 12px, auto;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   color: #696969;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0;
   text-align: left;
   padding: 4px 4px 4px 4px;
   box-sizing: border-box;
}
#F01:focus
{
   outline: 0;
}
#F05
{
   border: 1px solid #DEE2E6;
   border-radius: 2px;
   background-color: #FFFFFF;
   
   background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23696969' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e"), none;
   background-repeat: no-repeat, repeat;
   background-position: right .75em center, left top;
   background-size: 16px 12px, auto;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   color: #696969;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0;
   text-align: left;
   padding: 4px 4px 4px 4px;
   box-sizing: border-box;
}
#F05:focus
{
   outline: 0;
}
#F03
{
   line-height: 18px;
   margin: 0;
   border: 1px solid #DEE2E6;
   border-radius: 2px;
   background-color: #FFFFFF;
   background-image: none;
   color: #696969;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 6px 12px 6px 12px;
}
#F03:focus
{
   outline: 0;
}
#F03::placeholder
{
   color: #696969;
   opacity: 1;
}
#F03::-ms-input-placeholder
{
   color: #696969;
}
#F06
{
   line-height: 18px;
   margin: 0;
   border: 1px solid #DEE2E6;
   border-radius: 2px;
   background-color: #FFFFFF;
   background-image: none;
   color: #696969;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 6px 12px 6px 12px;
}
#F06:focus
{
   outline: 0;
}
#F06::placeholder
{
   color: #696969;
   opacity: 1;
}
#F06::-ms-input-placeholder
{
   color: #696969;
}
#F04
{
   line-height: 18px;
   margin: 0;
   border: 1px solid #DEE2E6;
   border-radius: 2px;
   background-color: #FFFFFF;
   background-image: none;
   color: #696969;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 6px 12px 6px 12px;
}
#F04:focus
{
   outline: 0;
}
#F04::placeholder
{
   color: #696969;
   opacity: 1;
}
#F04::-ms-input-placeholder
{
   color: #696969;
}
#Label1
{
   margin: 0;
   border: 0px solid transparent;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #212529;
   font-family: "Nunito Sans";
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   vertical-align: top;
   padding: 6px 12px 6px 12px;
}
#Label1:focus
{
   outline: 0;
}
#Label2
{
   margin: 0;
   border: 0px solid transparent;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #212529;
   font-family: "Nunito Sans";
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   vertical-align: top;
   padding: 6px 12px 6px 12px;
}
#Label2:focus
{
   outline: 0;
}
#Label4
{
   margin: 0;
   border: 0px solid transparent;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: "Nunito Sans";
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   vertical-align: top;
   padding: 6px 12px 6px 12px;
}
#Label4:focus
{
   outline: 0;
}
#Label5
{
   margin: 0;
   border: 0px solid transparent;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #212529;
   font-family: "Nunito Sans";
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   vertical-align: top;
   padding: 6px 12px 6px 12px;
}
#Label5:focus
{
   outline: 0;
}
#Label6
{
   margin: 0;
   border: 0px solid transparent;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #212529;
   font-family: "Nunito Sans";
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   vertical-align: top;
   padding: 6px 12px 6px 12px;
}
#Label6:focus
{
   outline: 0;
}
#IconButton1
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   display: inline-block;
   position: relative;
   vertical-align: middle;
   user-select: none;
   overflow: visible;
   text-decoration: none;
   cursor: pointer;
   margin: 0;
   padding: 0;
   text-align: center;
   vertical-align: top;
}
#IconButton1 .ui-button
{
   position: absolute;
   padding: 0;
}
#IconButton1 .ui-primary
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23000000%22%20viewBox%3d%220%200%2064%2064%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M32%2064%20C49%2064%2c%2064%2050%2c%2064%2032%20C64%2014%2c%2049%200%2c%2032%200%20C14%200%2c%200%2014%2c%200%2032%20C0%2050%2c%2014%2064%2c%2032%2064%20Z%20M28%2020%20C28%2018%2c%2029%2016%2c%2032%2016%20C34%2016%2c%2036%2018%2c%2036%2020%20C36%2022%2c%2034%2024%2c%2032%2024%20C29%2024%2c%2028%2022%2c%2028%2020%20Z%20M27%2028%20L33%2028%20C34%2028%2c%2036%2029%2c%2036%2031%20L36%2042%20L37%2042%20C38%2042%2c%2040%2043%2c%2040%2045%20C40%2047%2c%2038%2048%2c%2037%2048%20L27%2048%20C25%2048%2c%2024%2047%2c%2024%2045%20C24%2043%2c%2025%2042%2c%2027%2042%20L30%2042%20L30%2034%20L27%2034%20C25%2034%2c%2024%2033%2c%2024%2031%20C24%2029%2c%2025%2028%2c%2027%2028%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
   display: inline-block;
   overflow: visible;
   position: absolute;
   left: 10px;
   margin: 0;
   top: 50%;
   transform: translateY(-50%);
   width: 16px;
   height: 16px;
}
#IconButton1:hover .ui-primary
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23A9A9A9%22%20viewBox%3d%220%200%2064%2064%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M32%2064%20C49%2064%2c%2064%2050%2c%2064%2032%20C64%2014%2c%2049%200%2c%2032%200%20C14%200%2c%200%2014%2c%200%2032%20C0%2050%2c%2014%2064%2c%2032%2064%20Z%20M28%2020%20C28%2018%2c%2029%2016%2c%2032%2016%20C34%2016%2c%2036%2018%2c%2036%2020%20C36%2022%2c%2034%2024%2c%2032%2024%20C29%2024%2c%2028%2022%2c%2028%2020%20Z%20M27%2028%20L33%2028%20C34%2028%2c%2036%2029%2c%2036%2031%20L36%2042%20L37%2042%20C38%2042%2c%2040%2043%2c%2040%2045%20C40%2047%2c%2038%2048%2c%2037%2048%20L27%2048%20C25%2048%2c%2024%2047%2c%2024%2045%20C24%2043%2c%2025%2042%2c%2027%2042%20L30%2042%20L30%2034%20L27%2034%20C25%2034%2c%2024%2033%2c%2024%2031%20C24%2029%2c%2025%2028%2c%2027%2028%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#IconButton1:active .ui-primary
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23000000%22%20viewBox%3d%220%200%2064%2064%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M32%2064%20C49%2064%2c%2064%2050%2c%2064%2032%20C64%2014%2c%2049%200%2c%2032%200%20C14%200%2c%200%2014%2c%200%2032%20C0%2050%2c%2014%2064%2c%2032%2064%20Z%20M28%2020%20C28%2018%2c%2029%2016%2c%2032%2016%20C34%2016%2c%2036%2018%2c%2036%2020%20C36%2022%2c%2034%2024%2c%2032%2024%20C29%2024%2c%2028%2022%2c%2028%2020%20Z%20M27%2028%20L33%2028%20C34%2028%2c%2036%2029%2c%2036%2031%20L36%2042%20L37%2042%20C38%2042%2c%2040%2043%2c%2040%2045%20C40%2047%2c%2038%2048%2c%2037%2048%20L27%2048%20C25%2048%2c%2024%2047%2c%2024%2045%20C24%2043%2c%2025%2042%2c%2027%2042%20L30%2042%20L30%2034%20L27%2034%20C25%2034%2c%2024%2033%2c%2024%2031%20C24%2029%2c%2025%2028%2c%2027%2028%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#IconButton1.ui-corner-all
{
   border-bottom-left-radius: 0px;
   border-top-left-radius: 0px;
}
#IconButton1.ui-corner-all
{
   border-bottom-right-radius: 0px;
   border-top-right-radius: 0px;
}
#IconButton1.ui-button
{
   background-color: transparent;
   background-image: none;
   border: 1px solid #FFFFFF;
   color: #FFFFFF;
}
#IconButton1.ui-state-hover, #IconButton1.ui-button:hover
{
   border-color: #FFFFFF;
   background-color: #FFFFFF;
   background-image: none;
   color: #FFFFFF;
}
#IconButton1.ui-button:disabled
{
   opacity: .5;
   pointer-events: none;
}
#IconButton1.ui-state-active, #IconButton1.ui-button:active
{
   border-color: #FFFFFF;
   background-color: #FFFFFF;
   background-image: none;
   color: #FFFFFF;
}
#F07
{
   border: 1px solid #DEE2E6;
   border-radius: 2px;
   background-color: #FFFFFF;
   
   background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23696969' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e"), none;
   background-repeat: no-repeat, repeat;
   background-position: right .75em center, left top;
   background-size: 16px 12px, auto;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   color: #696969;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0;
   text-align: left;
   padding: 4px 4px 4px 4px;
   box-sizing: border-box;
}
#F07:focus
{
   outline: 0;
}
#Label8
{
   margin: 0;
   border: 0px solid transparent;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #212529;
   font-family: "Nunito Sans";
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   vertical-align: top;
   padding: 6px 12px 6px 12px;
}
#Label8:focus
{
   outline: 0;
}
#F02
{
   border: 1px solid #CCCCCC;
   border-radius: 2px;
   background-color: #FFFFFF;
   
   background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23696969' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e"), none;
   background-repeat: no-repeat, repeat;
   background-position: right .75em center, left top;
   background-size: 16px 12px, auto;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   color: #696969;
   font-family: "Nunito Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   margin: 0;
   text-align: left;
   padding: 4px 4px 4px 4px;
   box-sizing: border-box;
}
#F02:focus
{
   outline: 0;
}
#Label3
{
   margin: 0;
   border: 0px solid transparent;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: "Nunito Sans";
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   vertical-align: top;
   padding: 6px 12px 6px 12px;
}
#Label3:focus
{
   outline: 0;
}
#F02
{
   position: absolute;
   left: 27px;
   top: 59px;
   width: 300px;
   height: 32px;
   z-index: 1;
}
#F05
{
   position: absolute;
   left: 27px;
   top: 197px;
   width: 300px;
   height: 32px;
   z-index: 4;
}
#FileInput1
{
   position: absolute;
   left: 156px;
   top: 462px;
   width: 200px;
   height: 28px;
   z-index: 15;
}
#Html1
{
   position: absolute;
   left: 88px;
   top: 109px;
   width: 427px;
   height: 329px;
   z-index: 20;
}
#F04
{
   position: absolute;
   left: 27px;
   top: 151px;
   width: 274px;
   height: 18px;
   z-index: 3;
}
#F07
{
   position: absolute;
   left: 27px;
   top: 288px;
   width: 300px;
   height: 32px;
   z-index: 6;
}
#F06
{
   position: absolute;
   left: 27px;
   top: 243px;
   width: 274px;
   height: 18px;
   z-index: 5;
}
#nesting
{
   font-size: 14px;
   color: #666;
}
#Html4
{
   position: absolute;
   left: 88px;
   top: 530px;
   width: 835px;
   height: 104px;
   z-index: 19;
}
#Label8
{
   position: absolute;
   left: 217px;
   top: 277px;
   width: 55px;
   height: 16px;
   line-height: 16px;
   z-index: 13;
}
#tecnica
{
   position: absolute;
   left: 569px;
   top: 109px;
   width: 300px;
   height: 32px;
   z-index: 16;
}
#Label7
{
   position: absolute;
   left: 761px;
   top: 98px;
   width: 57px;
   height: 16px;
   line-height: 16px;
   z-index: 21;
}
#Label6
{
   position: absolute;
   left: 217px;
   top: 140px;
   width: 55px;
   height: 16px;
   line-height: 16px;
   z-index: 12;
}
#Label5
{
   position: absolute;
   left: 217px;
   top: 93px;
   width: 52px;
   height: 16px;
   line-height: 16px;
   z-index: 11;
}
#Layer1
{
   position: absolute;
   text-align: left;
   left: 545px;
   top: 141px;
   width: 376px;
   height: 34.1873%;
   z-index: 18;
}
#IconButton1
{
   position: absolute;
   left: 327px;
   top: 201px;
   width: 33px;
   height: 23px;
   line-height: 1.0;
   z-index: 14;
}
#Label4
{
   position: absolute;
   left: 217px;
   top: 1px;
   width: 57px;
   height: 16px;
   line-height: 16px;
   z-index: 10;
}
#viewer-3d
{
   width: 100%;
   height: 100%;
   background: #f9f9f9;
   border: 2px dashed #ccc;
   box-sizing: border-box;
   display: flex;
   align-items: center;
   justify-content: center;
   font-family: "sans-serif";
   color: #888;
   text-align: center;
}
#Label3
{
   position: absolute;
   left: 217px;
   top: 47px;
   width: 57px;
   height: 16px;
   line-height: 16px;
   z-index: 9;
}
#F01
{
   position: absolute;
   left: 27px;
   top: 13px;
   width: 300px;
   height: 32px;
   z-index: 0;
}
#verifica
{
   position: absolute;
   left: 555px;
   top: 751px;
   width: 155px;
   height: 25px;
   line-height: 1.0;
   z-index: 17;
}
#Label2
{
   position: absolute;
   left: 217px;
   top: 185px;
   width: 55px;
   height: 16px;
   line-height: 16px;
   z-index: 8;
}
#Label1
{
   position: absolute;
   left: 217px;
   top: 231px;
   width: 55px;
   height: 16px;
   line-height: 16px;
   z-index: 7;
}
#F03
{
   position: absolute;
   left: 27px;
   top: 105px;
   width: 274px;
   height: 18px;
   z-index: 2;
}
#wb_Form1
{
   position: absolute;
   left: 212px;
   top: 40px;
   width: 998px;
   height: 798px;
   z-index: 37;
}
@media only screen and (max-width: 969px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Form1
{
   left: 0px;
   top: 101px;
   width: 470px;
   height: 1493px;
   visibility: visible;
   display: inline;
}
#Html1
{
   left: 35px;
   top: 130px;
   width: 427px;
   height: 329px;
   visibility: visible;
   display: inline;
}
#FileInput1
{
   left: 116px;
   top: 459px;
   width: 200px;
   height: 28px;
   visibility: visible;
   display: inline-block;
   margin: 0;
}
#tecnica
{
   left: 83px;
   top: 526px;
   width: 300px;
   height: 32px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#Label7
{
   left: 277px;
   top: 515px;
   width: 57px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 6px 12px 6px 12px;
   text-align: left;
   color: #FF0000;
}
#Label7
{
   line-height: 16px;
}
#verifica
{
   left: 69px;
   top: 1168px;
   width: 155px;
   height: 25px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
}
#Layer1
{
   left: 59px;
   top: 558px;
   width: 368px;
   visibility: visible;
   display: block;
}
#F01
{
   left: 27px;
   top: 13px;
   width: 300px;
   height: 32px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#F05
{
   left: 27px;
   top: 197px;
   width: 300px;
   height: 32px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#F03
{
   left: 27px;
   top: 105px;
   width: 274px;
   height: 18px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 6px 12px 6px 12px;
   text-align: left;
}
#F03
{
   line-height: 18px;
}
#F06
{
   left: 27px;
   top: 243px;
   width: 274px;
   height: 18px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 6px 12px 6px 12px;
   text-align: left;
}
#F06
{
   line-height: 18px;
}
#F04
{
   left: 27px;
   top: 151px;
   width: 274px;
   height: 18px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 6px 12px 6px 12px;
   text-align: left;
}
#F04
{
   line-height: 18px;
}
#Label1
{
   left: 217px;
   top: 231px;
   width: 55px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 6px 12px 6px 12px;
   text-align: left;
}
#Label1
{
   line-height: 16px;
}
#Label2
{
   left: 217px;
   top: 185px;
   width: 55px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 6px 12px 6px 12px;
   text-align: left;
}
#Label2
{
   line-height: 16px;
}
#Label4
{
   left: 217px;
   top: 1px;
   width: 57px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 6px 12px 6px 12px;
   text-align: left;
}
#Label4
{
   line-height: 16px;
}
#Label5
{
   left: 217px;
   top: 93px;
   width: 52px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 6px 12px 6px 12px;
   text-align: left;
}
#Label5
{
   line-height: 16px;
}
#Label6
{
   left: 217px;
   top: 140px;
   width: 55px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 6px 12px 6px 12px;
   text-align: left;
}
#Label6
{
   line-height: 16px;
}
#IconButton1
{
   left: 327px;
   top: 201px;
   width: 33px;
   height: 23px;
   visibility: visible;
   display: inline-block;
   margin: 0;
}
#IconButton1
{
   font-size: 16px;
   padding: 0;
}
#F07
{
   left: 27px;
   top: 288px;
   width: 300px;
   height: 32px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#Label8
{
   left: 217px;
   top: 277px;
   width: 55px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 6px 12px 6px 12px;
   text-align: left;
}
#Label8
{
   line-height: 16px;
}
#F02
{
   left: 27px;
   top: 59px;
   width: 300px;
   height: 32px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#Label3
{
   left: 217px;
   top: 47px;
   width: 57px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 6px 12px 6px 12px;
   text-align: left;
}
#Label3
{
   line-height: 16px;
}
#Html4
{
   left: 59px;
   top: 947px;
   width: 378px;
   height: 104px;
   visibility: visible;
   display: inline;
}
}
